Search found 4 matches

by curiouspotato
Mon Jun 30, 2014 11:39 pm
Forum: Suggestions
Topic: Portable version?
Replies: 6
Views: 3278

Portable version?

Please add non-installer version of nGlide. Just zipped dll's and configuration executable. Reason? I use another glide wrapper globally and I want to use nGlide only for certain programs, by copying these ddl files.
by curiouspotato
Thu Jun 19, 2014 1:32 am
Forum: Problems
Topic: Clive Barker's Undying nGlide version selection?
Replies: 5
Views: 1845

Re: Clive Barker's Undying nGlide version selection?

I have done it(didn't touch GlideDrv.dll) and it appears that nGlide 1.03 breaks anisotrophic filtering forced through Nvidia driver(I can see it clearly from texture shimmering). I have reversed to 1.00 for now, thanks for the help anyway :)
by curiouspotato
Thu Jun 19, 2014 1:18 am
Forum: Problems
Topic: Clive Barker's Undying nGlide version selection?
Replies: 5
Views: 1845

Re: Clive Barker's Undying nGlide version selection?

Thanks!

Maybe is should rename:

Glide.dll
Glide3x.dll
GlideDrv.dll

as well just to be sure? They are also in System forlder.
by curiouspotato
Thu Jun 19, 2014 12:57 am
Forum: Problems
Topic: Clive Barker's Undying nGlide version selection?
Replies: 5
Views: 1845

Clive Barker's Undying nGlide version selection?

GOG.com sells Clive Barker's Undying pre-patched with nGlide 1.00. My question is, how do I force the game to use nGlide 1.03, which I have installed? I am not sure which nGlide version game is using: the one it came pre-patched with or the one I have installed recently. The only difference I see af...

Go to advanced search